@charset "ISO-8859-1";

/******************************************************************************
* Guides Columns
******************************************************************************/

#guides-columns img {
	border-radius: 1.5rem;
}

#guides-columns a:not(.pushbutton) {
	/* font-size: 0.8125rem; */
	color: #0099ff;
	text-decoration: underline;
}

#guides-columns a.pushbutton {
	border-radius: 1.5rem;
	max-width: 240px;
	font-size: 0.8125rem;
}

/******************************************************************************
* Jump to
******************************************************************************/

#jump-to.sticky-md-top {
	z-index: 100 !important;
}

#jump-to .jump-to {
	background-color: #f5f5f5;
	border-radius: 1.5rem;
	padding: 1.5rem;
	margin-top: -10rem;
}

@media screen and (max-width: 1199px) {
	#jump-to .jump-to {
		margin-top: -7rem;
	}
}

@media screen and (max-width: 767px) {
	#jump-to {
		padding: 1.5rem;
	}

	#jump-to .jump-to {
		margin-top: 0;
	}
}

/******************************************************************************
* Guides Details
******************************************************************************/

#guides-details {
	padding: 1.5rem;
}

/******************************************************************************
* Recommended Products
******************************************************************************/

#relatedRecommendedCustom h2 {
	font-size: 1.1375rem;
}

#relatedRecommendedCustom h3 {
	font-size: 1.125rem;
}

#relatedRecommendedCustom .similar-item.card {
	border-radius: 1.5rem;
}

#relatedRecommendedCustom .similar-item a {
	text-decoration: none;
}

#relatedRecommendedCustom .similar-item .similar-img img {
	border-radius: 0;
}

#relatedRecommendedCustom .similar-item .similar-price p.price {
	font-size: 2rem;
	line-height: 2rem;
}

#relatedRecommendedCustom .more-choices .cat-box p a {
	font-size: 1.125rem;
}

#relatedRecommendedCustom .more-choices .buying-guide-box .pushbutton {
	border-radius: 1.5rem;
}